Get lists
curl --request GET \
--url https://inboxapp.com/api/v1/lists \
--header 'Authorization: Bearer <token>'import requests
url = "https://inboxapp.com/api/v1/lists"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://inboxapp.com/api/v1/lists', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "<string>",
"name": "Product Hunt Leads",
"slug": "product-hunt-leads",
"icon": "list",
"color": "#3b82f6",
"description": "Leads scraped from Product Hunt launches",
"profilesCount": 1520,
"reachableEstimate": 123,
"reachableCount": 1200,
"columns": {},
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"nextCursor": "<string>"
}Lists
Get lists
Get lists in the team with cursor-based pagination. Optionally filter by list type.
GET
/
lists
Get lists
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Filter by list type. "user" returns manually created lists. "system" returns auto-generated lists (e.g. contacted, mutual). Omit to return all lists.
Available options:
user, system Example:
"user"
Pagination cursor. Omit to start from the beginning.
Maximum number of lists to return per page. Defaults to 50, maximum 100.
Required range:
1 <= x <= 100Example:
50
Was this page helpful?